section.cover{
  width: calc(100% - 400px);
  height: 450px;
  display: block;
  padding: 350px 200px 0px 200px;
  text-align: center;
  background-size: cover 100%;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.20), rgba(26, 27, 34, 1)), url('../img/covers/featured-1.jpg');
}
      
section.cover.error{
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.20), rgba(26, 27, 34, 1)), url('../img/covers/featured-2.jpg');
}

  section.cover > h1{
    color: #fff;
    font-size: 50px;
  }
  
  section.cover > h2{
    color: #eee;
    font-size: 23px;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 80px;
  }
  
  section.cover > a.btn{
    color: #eee;
    text-decoration: none;
    padding: 15px 30px;
    margin: 0px 5px;
    border-radius: 50px;
    border: 0px;
  }
  
    section.cover > a.btn.btn-fill{
      color: #1A1B22;
      background-color: #00FF84;
      border: 2px solid #00FF84;
    }
  
    section.cover > a.btn.btn-outline{
      border: 2px solid #eee;
    }
  
      section.cover > a.btn.btn-outline:hover{
        color: #1A1B22;
        border: 2px solid #eee;
        background-color: #eee;
      }
  
section.page{
  width: calc(100% - 400px);
  display: block;
  padding: 250px 200px 100px 200px;
  text-align: left;
  background-size: cover 100%;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.20), rgba(26, 27, 34, 1)), url('../img/covers/featured-1.jpg');
}
      
  section.page.girls_1{
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.20), rgba(26, 27, 34, 1)), url('../img/covers/about-1.jpg');
  }
  
section.page h1{
  color: #fff;
  font-size: 50px;
  margin-bottom: 20px;
}

section.page span.timedate{
  display: block;
  color: #777;
  font-size: 14px;
  margin-bottom: 40px;
}

section.page div.bodytext{
  width: 60%;
  display: block;
  color: #ccc;
  font-size: 16px;
  line-height: 25px;
}

  section.page div.bodytext h2{
    color: #eee;
    font-size: 22px;
  }
  
  section.page div.bodytext p{
    margin: 10px 0px 20px 0px;
  }
  
    section.page div.bodytext p a{
      color: #ccc;
    }
    
      section.page div.bodytext p a:hover{
        color: #00FF84;
      }